/** Responsive Tables **/
table.table-responsive {
  /* border: 1px solid #ccc; */
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
  font-size: 16px;
}
table.table-responsive caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
}
table.table-responsive tr {
  padding: .35em;
}
table.table-responsive th, table.table-responsive td {
  padding: 0.7825em 1.25em;
  text-align: left;
  color: #aab6bf;
  /* border-bottom: 1px solid #aab6bf; */
}
table.table-responsive tbody tr:last-child td {
  border-bottom: 0;
}
table.table-responsive th {
  background: #161f27;
}
table.table-responsive td {
  /* background: #2c3b48; */
  background: #1a252d;
}
table.table-responsive tbody tr:nth-child(odd) td {
  /* background: #2e4253; */
  background: #222e38;
}
table.table-responsive thead tr:first-child th:first-child {
  border-top-left-radius: 5px;
}
table.table-responsive thead tr:first-child th:last-child {
  border-top-right-radius: 5px;
}
table.table-responsive tbody tr:last-child td:first-child {
  border-bottom-left-radius: 5px;
}
table.table-responsive tbody tr:last-child td:last-child {
  border-bottom-right-radius: 5px;
}
table.table-responsive th {
  color: #fff;
  font-size: .7125em;
  letter-spacing: .1em;
  font-weight: 700;
  text-transform: uppercase;
  padding: 0.9875em 1.25em;
}
@media screen and (min-width: 600px) {
  table.table-responsive tr .col-title a {
    color: inherit;
    font-weight: 500;
    display: block;
    cursor: pointer;
  }
  table.table-responsive tr .col-title small {
    display: block;
    font-size: 0.75em;
    margin-top: 5px;
    font-weight: 400;
    color: #fff;
    text-decoration: underline;
  }
  table.table-responsive tr .col-title a:hover {
    color: #fff;
  }
  table.table-responsive tr .col-title {
    width: 32%;
  }
  table.table-responsive tr .col-patent_id {
    width: 18%;
  }
  table.table-responsive tr .col-assignee {
    width: 23%;
  }
  table.table-responsive tr [class*="-date"] {
  }
}
@media screen and (max-width: 600px) {
  table.table-responsive {
    border: 0;
  }
  table.table-responsive caption {
    font-size: 1.3em;
  }
  table.table-responsive thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  table.table-responsive tr {
    /* border-bottom: 3px solid #ddd; */
    display: block;
    margin-bottom: .625em;
  }
  table.table-responsive td {
    /* border-bottom: 1px solid #ddd; */
    display: block;
    font-size: .8em;
    text-align: right;
  }
  /* aria-label has no advantage, it won't be read inside a table */
  table.table-responsive td:before {
    content: attr(data-label);
    float: left;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
  }
  table.table-responsive td:last-child {
    border-bottom: 0;
  }
  table.table-responsive tbody tr td:first-child {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }
  table.table-responsive tbody tr td:last-child {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
